<div class="page-404-container" [style.background-image]="safeURL">
  <div class="page-content">
    <div class="title">
      <span i18n="@@page404.oops">Oops</span><span class="exclamation-point">!</span>
    </div>
    <p><span i18n="@@page404.message">this page is not accessible</span></p>
    <a [routerLink]="['/', AppRoutes.home.uri]" class="button btn-red-border-white-text"
      i18n="@@page404.backBtnText">Back
      to home page</a>
  </div>
</div>
